.stylish-color-dark {
  background-color: #3e4551 !important;
}

a.no-hover-underline:hover {
  text-decoration: none !important;
}

header.section-header {
  border-left: 10px solid #ffc107;
  padding-left: 1rem;
  padding-bottom: 1rem;
  padding-top: 0.4rem;
  line-height: 15px;
}

header#header > nav:first-child > div.container-fluid {
  border-bottom: 1px solid #eeeeee;
  padding: 0.7rem 0;
  padding-right: 15px;
  padding-left: 15px;
}

header#header > nav:first-child > div.container-fluid ul li {
  margin: 0 1rem;
}

header#header > nav:first-child > div.container-fluid ul li:last-child {
  margin-right: 0;
}

header#header > nav:first-child > div.container-fluid a.navbar-brand img {
  margin-right: 1rem;
}

.jumbotron.homepage {
  background: url(/build/images/jumbotron_bg.abcba445.jpg) no-repeat center center;
  background-size: cover;
  color: white;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 10rem 2rem;
}

.jumbotron.homepage div.content {
  background: white;
  padding: 2rem;
  color: #222;
  border-left: 10px solid #ffc107;
  width: 50%;
}

section#successes {
  background-color: #eeeeee;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

section#successes:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.7);
  content: '';
}

section#successes h2 {
  position: relative;
}

.page-footer {
  color: #fff;
}

.page-footer .footer-copyright {
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.2);
  font-size: .9rem;
  color: rgba(255, 255, 255, 0.6);
}

.page-footer a {
  color: #fff;
}

.sticky {
  position: sticky;
  top: 60px;
}

section#stats {
  background-color: #eeeeee;
}

.navbar-expand-md #mainMenuNavbar .navbar-nav .nav-link {
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-right: 1rem;
}

#mainMenuNavbar .dropdown-toggle::after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 3.5px 0 3.5px;
  border-color: rgba(0, 0, 0, 0.5) transparent transparent transparent;
  margin-left: 0.4em;
}

.rodoWrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.rodoWrapper.overlay {
  position: fixed;
  z-index: 999999;
  top: 0;
  left: 0;
  justify-content: flex-end;
  width: 100%;
  background: rgba(0, 0, 0, 0.56);
}

.rodoWrapper.overlay:before {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  min-height: 25rem;
  background: #fff;
}

.rodoWrapper div.rodoBoard {
  top: auto;
  bottom: 0;
  height: 50%;
  min-height: 25rem;
  position: fixed;
  left: 0;
  background: #fff;
  color: #000;
  right: 0;
}

.rodoWrapper div.rodoBoard > div.container {
  display: flex;
  flex-direction: column;
  height: 100%;
  position: relative;
}

.rodoWrapper div.rodoBoard div.rodoContent {
  max-height: 18.25rem;
  margin-top: 0;
  overflow: hidden;
  overflow-y: auto;
  flex: 1;
  background: #f8f8f8;
  font-size: .875rem;
  padding: 20px;
}

.rodoWrapper div.rodoBoard div.rodoButtons {
  display: flex;
  justify-content: flex-end;
  padding: 0rem .625rem .625rem;
}

@media only screen and (max-width: 900px) {
  .jumbotron.homepage {
    padding: 3rem 2rem;
  }

  .jumbotron.homepage div.content {
    width: 80%;
  }
}

@media only screen and (max-width: 750px) {
  .jumbotron.homepage div.content {
    width: 100%;
  }
}

@media only screen and (max-width: 400px) {
  .jumbotron.homepage {
    padding: 3rem 0;
  }

  .jumbotron.homepage .display-3 {
    margin-bottom: 0 !important;
  }

  .jumbotron.homepage div.content {
    padding: 1rem;
  }

  .display-3 {
    font-size: 2.5rem;
  }
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly8vLi93ZWIvYXNzZXRzL2Nzcy9hcHAuc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFFQTtFQUNFO0NBREQ7O0FBSUQ7RUFBNEI7Q0FBM0I7O0FBRUQ7RUFDRTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0NBQ0Q7O0FBRUQ7RUFHTTtFQUNBO0VBQ0E7RUFDQTtDQURMOztBQUxEO0VBUVE7Q0FDUDs7QUFURDtFQVNzQjtDQUlyQjs7QUFiRDtFQVlhO0NBS1o7O0FBRUQ7RUFFSTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtDQUFIOztBQVJEO0VBVU07RUFDQTtFQUNBO0VBQ0E7RUFDQTtDQUVMOztBQUdEO0VBVUU7RUFFQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0NBVkQ7O0FBTkQ7RUFFSTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtDQVFIOztBQWhCRDtFQWlCTTtDQUdMOztBQUFEO0VBQ0U7Q0FHRDs7QUFKRDtFQUdJO0VBQ0E7RUFDQTtFQUNBO0NBS0g7O0FBWEQ7RUFRSztDQU9KOztBQUpEO0VBQ0U7RUFDQTtDQU9EOztBQUpEO0VBQ0U7Q0FPRDs7QUFKRDtFQUNFO0VBQ0E7RUFDQTtDQU9EOztBQUxEO0VBQ0U7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0NBUUQ7O0FBTEQ7RUFDRTtFQUNBO0VBQ0E7Q0FRRDs7QUFYRDtFQUtJO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0NBVUg7O0FBckJEO0VBYU07RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7Q0FZTDs7QUFsQ0Q7RUEwQkk7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0NBWUg7O0FBOUNEO0VBb0NNO0VBQ0E7RUFDQTtFQUNBO0NBY0w7O0FBckREO0VBMENNO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7Q0FlTDs7QUFoRUQ7RUFvRE07RUFDQTtFQUNBO0NBZ0JMOztBQVhEO0VBQ0U7SUFFSTtHQWFIOztFQWZEO0lBSU07R0FlTDtDQUNGOztBQVZEO0VBQ0U7SUFHTTtHQVdMO0NBQ0Y7O0FBTkQ7RUFDRTtJQUVJO0dBUUg7O0VBVkQ7SUFHZ0I7R0FXZjs7RUFkRDtJQUtNO0dBYUw7O0VBVEQ7SUFBWTtHQWFYO0NBQ0YiLCJmaWxlIjoiYXBwLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIiRjLXllbGxvdzogI2ZmYzEwNztcclxuXHJcbi5zdHlsaXNoLWNvbG9yLWRhcmsge1xyXG4gIGJhY2tncm91bmQtY29sb3I6ICMzZTQ1NTEhaW1wb3J0YW50O1xyXG59XHJcblxyXG5hLm5vLWhvdmVyLXVuZGVybGluZTpob3ZlciB7dGV4dC1kZWNvcmF0aW9uOiBub25lICFpbXBvcnRhbnQ7fVxyXG5cclxuaGVhZGVyLnNlY3Rpb24taGVhZGVyIHtcclxuICBib3JkZXItbGVmdDogMTBweCBzb2xpZCAkYy15ZWxsb3c7XHJcbiAgcGFkZGluZy1sZWZ0OiAxcmVtO1xyXG4gIHBhZGRpbmctYm90dG9tOiAxcmVtO1xyXG4gIHBhZGRpbmctdG9wOiAwLjRyZW07XHJcbiAgbGluZS1oZWlnaHQ6IDE1cHg7XHJcbn1cclxuXHJcbmhlYWRlciNoZWFkZXIge1xyXG4gID4gbmF2OmZpcnN0LWNoaWxkIHtcclxuICAgID4gZGl2LmNvbnRhaW5lci1mbHVpZCB7XHJcbiAgICAgIGJvcmRlci1ib3R0b206IDFweCBzb2xpZCAjZWVlZWVlO1xyXG4gICAgICBwYWRkaW5nOiAwLjdyZW0gMDtcclxuICAgICAgcGFkZGluZy1yaWdodDogMTVweDtcclxuICAgICAgcGFkZGluZy1sZWZ0OiAxNXB4O1xyXG4gICAgICB1bCBsaSB7XHJcbiAgICAgICAgbWFyZ2luOiAwIDFyZW07XHJcbiAgICAgICAgJjpsYXN0LWNoaWxkIHttYXJnaW4tcmlnaHQ6IDA7fVxyXG4gICAgICB9XHJcbiAgICAgIGEubmF2YmFyLWJyYW5kIHtcclxuICAgICAgICBpbWcge21hcmdpbi1yaWdodDogMXJlbTt9XHJcbiAgICAgIH1cclxuICAgIH1cclxuICB9XHJcblxyXG59XHJcblxyXG4uanVtYm90cm9uIHtcclxuICAmLmhvbWVwYWdlIHtcclxuICAgIGJhY2tncm91bmQ6IHVybCgnLi4vaW1nL2p1bWJvdHJvbl9iZy5qcGcnKSBuby1yZXBlYXQgY2VudGVyIGNlbnRlcjtcclxuICAgIGJhY2tncm91bmQtc2l6ZTogY292ZXI7XHJcbiAgICBjb2xvcjogd2hpdGU7XHJcbiAgICAtd2Via2l0LWJvcmRlci1yYWRpdXM6IDA7XHJcbiAgICAtbW96LWJvcmRlci1yYWRpdXM6IDA7XHJcbiAgICBib3JkZXItcmFkaXVzOiAwO1xyXG4gICAgcGFkZGluZzogMTByZW0gMnJlbTtcclxuICAgIGRpdi5jb250ZW50IHtcclxuICAgICAgYmFja2dyb3VuZDogd2hpdGU7XHJcbiAgICAgIHBhZGRpbmc6IDJyZW07XHJcbiAgICAgIGNvbG9yOiAjMjIyO1xyXG4gICAgICBib3JkZXItbGVmdDogMTBweCBzb2xpZCAkYy15ZWxsb3c7XHJcbiAgICAgIHdpZHRoOiA1MCU7XHJcbiAgICB9XHJcbiAgfVxyXG59XHJcblxyXG5zZWN0aW9uI3N1Y2Nlc3NlcyB7XHJcbiAgJjpiZWZvcmUge1xyXG4gICAgcG9zaXRpb246IGFic29sdXRlO1xyXG4gICAgdG9wOiAwO1xyXG4gICAgbGVmdDogMDtcclxuICAgIHJpZ2h0OiAwO1xyXG4gICAgYm90dG9tOiAwO1xyXG4gICAgYmFja2dyb3VuZDogcmdiYSgyNTUsMjU1LDI1NSwwLjcpO1xyXG4gICAgY29udGVudDogJyc7XHJcbiAgfVxyXG4gIGJhY2tncm91bmQtY29sb3I6ICNlZWVlZWU7XHJcbiAgLy9iYWNrZ3JvdW5kLWltYWdlOiB1cmwoJy4uL2ltZy9zdWNjZXNzZXNfYmcuanBnJyk7XHJcbiAgYmFja2dyb3VuZC1hdHRhY2htZW50OiBmaXhlZDtcclxuICBiYWNrZ3JvdW5kLXBvc2l0aW9uOiBjZW50ZXI7XHJcbiAgYmFja2dyb3VuZC1yZXBlYXQ6IG5vLXJlcGVhdDtcclxuICBiYWNrZ3JvdW5kLXNpemU6IGNvdmVyO1xyXG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcclxuICBoMiB7cG9zaXRpb246IHJlbGF0aXZlO31cclxufVxyXG5cclxuLnBhZ2UtZm9vdGVyIHtcclxuICBjb2xvcjogI2ZmZjtcclxuICAuZm9vdGVyLWNvcHlyaWdodCB7XHJcbiAgICBvdmVyZmxvdzogaGlkZGVuO1xyXG4gICAgYmFja2dyb3VuZC1jb2xvcjogcmdiYSgwLDAsMCwuMik7XHJcbiAgICBmb250LXNpemU6IC45cmVtO1xyXG4gICAgY29sb3I6IHJnYmEoMjU1LDI1NSwyNTUsLjYpO1xyXG4gIH1cclxuICBhIHtjb2xvcjogI2ZmZjt9XHJcbn1cclxuXHJcbi5zdGlja3kge1xyXG4gIHBvc2l0aW9uOiBzdGlja3k7XHJcbiAgdG9wOiA2MHB4O1xyXG59XHJcblxyXG5zZWN0aW9uI3N0YXRzIHtcclxuICBiYWNrZ3JvdW5kLWNvbG9yOiAjZWVlZWVlO1xyXG59XHJcblxyXG4ubmF2YmFyLWV4cGFuZC1tZCAjbWFpbk1lbnVOYXZiYXIgLm5hdmJhci1uYXYgLm5hdi1saW5rIHtcclxuICBwYWRkaW5nLXRvcDogMXJlbTtcclxuICBwYWRkaW5nLWJvdHRvbTogMXJlbTtcclxuICBwYWRkaW5nLXJpZ2h0OiAxcmVtO1xyXG59XHJcbiNtYWluTWVudU5hdmJhciAuZHJvcGRvd24tdG9nZ2xlOjphZnRlciB7XHJcbiAgd2lkdGg6IDA7XHJcbiAgaGVpZ2h0OiAwO1xyXG4gIGJvcmRlci1zdHlsZTogc29saWQ7XHJcbiAgYm9yZGVyLXdpZHRoOiA1cHggMy41cHggMCAzLjVweDtcclxuICBib3JkZXItY29sb3I6IHJnYmEoMCwgMCwgMCwgMC41KSB0cmFuc3BhcmVudCB0cmFuc3BhcmVudCB0cmFuc3BhcmVudDtcclxuICBtYXJnaW4tbGVmdDogMC40ZW07XHJcbn1cclxuXHJcbi5yb2RvV3JhcHBlciB7XHJcbiAgZGlzcGxheTogZmxleDtcclxuICBmbGV4LWRpcmVjdGlvbjogY29sdW1uO1xyXG4gIGhlaWdodDogMTAwJTtcclxuICAmLm92ZXJsYXkge1xyXG4gICAgcG9zaXRpb246IGZpeGVkO1xyXG4gICAgei1pbmRleDogOTk5OTk5O1xyXG4gICAgdG9wOiAwO1xyXG4gICAgbGVmdDogMDtcclxuICAgIGp1c3RpZnktY29udGVudDogZmxleC1lbmQ7XHJcbiAgICB3aWR0aDogMTAwJTtcclxuICAgIGJhY2tncm91bmQ6IHJnYmEoMCwwLDAsLjU2KTtcclxuICAgICY6YmVmb3JlIHtcclxuICAgICAgY29udGVudDogXCJcIjtcclxuICAgICAgZGlzcGxheTogYmxvY2s7XHJcbiAgICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcclxuICAgICAgei1pbmRleDogMDtcclxuICAgICAgYm90dG9tOiAwO1xyXG4gICAgICBsZWZ0OiAwO1xyXG4gICAgICB3aWR0aDogMTAwJTtcclxuICAgICAgaGVpZ2h0OiA1MCU7XHJcbiAgICAgIG1pbi1oZWlnaHQ6IDI1cmVtO1xyXG4gICAgICBiYWNrZ3JvdW5kOiAjZmZmO1xyXG4gICAgfVxyXG4gIH1cclxuICBkaXYucm9kb0JvYXJkIHtcclxuICAgIHRvcDogYXV0bztcclxuICAgIGJvdHRvbTogMDtcclxuICAgIGhlaWdodDogNTAlO1xyXG4gICAgbWluLWhlaWdodDogMjVyZW07XHJcbiAgICBwb3NpdGlvbjogZml4ZWQ7XHJcbiAgICBsZWZ0OiAwO1xyXG4gICAgYmFja2dyb3VuZDogI2ZmZjtcclxuICAgIGNvbG9yOiAjMDAwO1xyXG4gICAgcmlnaHQ6IDA7XHJcbiAgICA+IGRpdi5jb250YWluZXIge1xyXG4gICAgICBkaXNwbGF5OiBmbGV4O1xyXG4gICAgICBmbGV4LWRpcmVjdGlvbjogY29sdW1uO1xyXG4gICAgICBoZWlnaHQ6IDEwMCU7XHJcbiAgICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcclxuICAgIH1cclxuICAgIGRpdi5yb2RvQ29udGVudCB7XHJcbiAgICAgIG1heC1oZWlnaHQ6IDE4LjI1cmVtO1xyXG4gICAgICBtYXJnaW4tdG9wOiAwO1xyXG4gICAgICBvdmVyZmxvdzogaGlkZGVuO1xyXG4gICAgICBvdmVyZmxvdy15OiBhdXRvO1xyXG4gICAgICBmbGV4OiAxO1xyXG4gICAgICBiYWNrZ3JvdW5kOiAjZjhmOGY4O1xyXG4gICAgICBmb250LXNpemU6IC44NzVyZW07XHJcbiAgICAgIHBhZGRpbmc6IDIwcHg7XHJcbiAgICB9XHJcbiAgICBkaXYucm9kb0J1dHRvbnMge1xyXG4gICAgICBkaXNwbGF5OiBmbGV4O1xyXG4gICAgICBqdXN0aWZ5LWNvbnRlbnQ6IGZsZXgtZW5kO1xyXG4gICAgICBwYWRkaW5nOiAwcmVtIC42MjVyZW0gLjYyNXJlbTtcclxuICAgIH1cclxuICB9XHJcbn1cclxuXHJcbkBtZWRpYSBvbmx5IHNjcmVlbiBhbmQgKG1heC13aWR0aDogOTAwcHgpIHtcclxuICAuanVtYm90cm9uIHtcclxuICAgICYuaG9tZXBhZ2Uge1xyXG4gICAgICBwYWRkaW5nOiAzcmVtIDJyZW07XHJcbiAgICAgIGRpdi5jb250ZW50IHtcclxuICAgICAgICB3aWR0aDogODAlO1xyXG4gICAgICB9XHJcbiAgICB9XHJcbiAgfVxyXG59XHJcblxyXG5AbWVkaWEgb25seSBzY3JlZW4gYW5kIChtYXgtd2lkdGg6IDc1MHB4KSB7XHJcbiAgLmp1bWJvdHJvbiB7XHJcbiAgICAmLmhvbWVwYWdlIHtcclxuICAgICAgZGl2LmNvbnRlbnQge1xyXG4gICAgICAgIHdpZHRoOiAxMDAlO1xyXG4gICAgICB9XHJcbiAgICB9XHJcbiAgfVxyXG59XHJcblxyXG5AbWVkaWEgb25seSBzY3JlZW4gYW5kIChtYXgtd2lkdGg6IDQwMHB4KSB7XHJcbiAgLmp1bWJvdHJvbiB7XHJcbiAgICAmLmhvbWVwYWdlIHtcclxuICAgICAgcGFkZGluZzogM3JlbSAwO1xyXG4gICAgICAuZGlzcGxheS0zIHttYXJnaW4tYm90dG9tOiAwICFpbXBvcnRhbnQ7fVxyXG4gICAgICBkaXYuY29udGVudCB7XHJcbiAgICAgICAgcGFkZGluZzogMXJlbTtcclxuICAgICAgfVxyXG4gICAgfVxyXG4gIH1cclxuICAuZGlzcGxheS0zIHtmb250LXNpemU6IDIuNXJlbTt9XHJcbn1cblxuXG4vLyBXRUJQQUNLIEZPT1RFUiAvL1xuLy8gLi93ZWIvYXNzZXRzL2Nzcy9hcHAuc2NzcyJdLCJzb3VyY2VSb290IjoiIn0=*/